Subject: Re: [PATCH] xfrm: add SA information to the offloaded packet

From: Leon Romanovsky <[email-masked]>
Date: Tue, 19 Nov 2024 14:51:33 +0200

On Mon, Nov 18, 2024 at 11:28:01AM -0800, Feng Wang wrote:
> Hi Leon,
> 
> If you are concerned about the case when if_id is 0,   I can make the
> change to add the SA only when if_id is non-zero in the .  When the
> XFRM_XMIT flag is set,  validate_xmit_xfrm will return immediately,
> there is no need to check extension and flag. Are you ok with that?
> 
> Thanks,
> 
> Feng

Hi, 

You was already asked to respect mailing list email etiquette and don't
respond in top-post format. I would like to add to that request, please
reply in-line and don't trim whole message as it is impossible to keep
context in your emails.

For now, I will just ignore your emails.

Thanks